Bug 186040 - HWCERT: NetPower 7230ET [Goto Cert]
HWCERT: NetPower 7230ET
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
NetPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 03:36 EST by natarajan
Modified: 2009-11-12 02:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 06:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data-sheet for NETPOWER 7230ET (68.00 KB, text/plain)
2006-03-21 03:46 EST, natarajan
no flags Details
Data-sheet for NETPOWER 7230ET (68.00 KB, application/msword)
2006-03-22 22:42 EST, natarajan
no flags Details
Server Board SE7320EP2 spec (333.67 KB, text/html)
2006-03-27 23:48 EST, natarajan
no flags Details

  None (edit)
Comment 8 S. Lele 2006-04-07 06:36:10 EDT
Product specifications are as follows:
Processors: 2 x Intel Xeon processor 3.6GHz, Cache: 2MB
Memory: 2GB 
Drive controller: Onboard  Intel 6300ESB Storage controller
Hard drives: Seagate ST3146807LW 146GB SCSI HDD
Network interface card:
1 X Intel® 82541PI Gigabit Ethernet controller
1 x Marvell Yukon -EC 88E8050 PCI Express Gigabit Ethernet Controller
Video: ATI* Rage* XL  video controller (8MB)
CD-ROM: 52X CDROM BTC  F565E
Floppy Drive: 1.44MB FDD
USB PORTS: 2
Motherboard: Intel SE7320EP2
Chipset: Intel E7320/6300ESB

Marvell Yukon -EC 88E8050 PCI Express Gigabit Ethernet Controller requires
"sk98lin" driver module.
System has no configurable options.
Comment 12 QinXie 2007-11-29 03:44:37 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in WIPRO's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

Thanks
QinXie

Note You need to log in before you can comment on or make changes to this bug.